import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILitejetConfig } from './litejet.types.js';
import { litejetProfile } from './litejet.types.js';

export class LitejetConfigFlow extends SimpleLocalConfigFlow<ILitejetConfig> {
  constructor() {
    super(litejetProfile);
  }
}
